var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/onboarding/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__03rkxvu._.js")
R.c("server/chunks/ssr/0ssd_next_dist_esm_build_templates_app-page_0auaaiz.js")
R.c("server/chunks/ssr/_0fbwdvz._.js")
R.c("server/chunks/ssr/0ssd_next_dist_030o~3k._.js")
R.c("server/chunks/ssr/_0_o_n0-._.js")
R.c("server/chunks/ssr/0ssd_next_dist_027jb6d._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0rszxv.._.js")
R.c("server/chunks/ssr/node_modules__bun_0nbfz0f._.js")
R.c("server/chunks/ssr/apps_web_src_0ruu3e5._.js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_0gibkvs._.js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_builtin_forbidden_0hds_y5.js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_builtin_unauthorized_0eqy9r..js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_builtin_global-error_0xuugi0.js")
R.c("server/chunks/ssr/apps_web__next-internal_server_app_onboarding_page_actions_00juwl6.js")
R.m(94891)
module.exports=R.m(94891).exports
